## bakdump 0.3-r5

=== Makefile ===
clean:
	

all:
	

install:
	mkdir -p $(DESTDIR)/usr/sbin
	cp bakdump $(DESTDIR)/usr/sbin
	mkdir -p $(DESTDIR)/etc
	cp bakdump.conf $(DESTDIR)/etc
	mkdir -p $(DESTDIR)/var/bakdump
	chmod 0700 $(DESTDIR)/var/bakdump
	touch $(DESTDIR)/var/bakdump/bakdump
