## bakdump 0.3-r3

=== debian/changelog ===
bakdump (0.3-r3) unstable; urgency=low

  * Redirect renice stdout to /dev/null.

 -- Thomas Liske <liske@ibh.de>  Mon, 24 Nov 2008 09:56:17 +0100

bakdump (0.2) unstable; urgency=low

  * Fixed postgresql path.
  * Added renice +1.

 -- Thomas Liske <thomas@fiasko.dyndns.org>  Sat, 26 Apr 2008 10:48:44 +0200

bakdump (0.1) unstable; urgency=low

  * Initial Release.

 -- Thomas Liske <thomas@fiasko.dyndns.org>  Sat, 19 Apr 2008 11:56:10 +0200
