=== debian/control ===
Source: bakdump
Section: utils
Priority: optional
Maintainer: Thomas Liske <thomas@fiasko.dyndns.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bakdump
Architecture: all
Depends: diff
Description: simple backup dumper script for various daemons.
 This is a simple script dumping daily the data of the
 following daemons (if available) in a weekly rotation:
    - dpkg
    - firebird2
    - mysql
    - postgresql
    - slapd
 All dumps are saved in /var/bakdump by default.
