## bakdump 0.3-r4

=== debian/changelog ===
bakdump (0.3-r4) unstable; urgency=low

  * Depend on bzip2.
  * Add MYSQLCONF config option.

 -- Thomas Liske <liske@ibh.de>  Tue, 27 Jan 2009 11:12:55 +0100
