## bakdump 0.3-r5

=== debian/changelog ===
bakdump (0.3-r5) unstable; urgency=low

  * Use /bin/bash since we use bashism.

 -- Thomas Liske <liske@ibh.de>  Fri, 14 Jan 2011 07:48:13 +0100
