=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: bakdump
 Architecture: all
-Depends: diff
+Depends: diff, bzip2
 Description: simple backup dumper script for various daemons.
  This is a simple script dumping daily the data of the
  following daemons (if available) in a weekly rotation:
