## bakdump 0.4

=== debian/changelog ===
bakdump (0.4) unstable; urgency=low

  * Update dependencies (diff transition).
  * Use xz as default compression tool.

 -- Thomas Liske <liske@ibh.de>  Tue, 01 Oct 2013 09:20:47 +0200
