## bakdump 0.4.1

=== debian/changelog ===
bakdump (0.4.1) unstable; urgency=low

  * Increase renice value.

 -- Thomas Liske <liske@ibh.de>  Tue, 01 Oct 2013 13:18:06 +0200
